Subject: Experimental DHCPD package

From: [email-masked] (Christoph Lameter)
Date: 30 Aug 1996 15:48:31 -0700

The only thing you have to do is to customize the
/etc/dhcpd.conf file a bit to get it going on your machine. (That is if it
works for you....)

Available at
ftp://ftp.fuller.edu/Linux/debian/dhcpd*

Please report back to me your experiences. If some people run it
successfully then I will submit it to be included in the Debian
distribution.

{}{}{}{}{}{}{}{}{}{}{}{}{}{}{}{}{}{}{}{}{}{}{}{}{}{}{}{}{}{}{}{}{}{}{}{}{}{}{}{}
{}    Snail Mail:   FTS Box 466, 135 N.Oakland Ave, Pasadena, CA 91182	{}
{}    FISH Internet System Administrator at Fuller Theological Seminary	{}
{}{}{}{}{}{}{}{}{}{}{}{}{}{}{}{}{}{}{}{}{}{}{}{}{}{}{}{}{}{}{}{}{}{}{}{}{}{}{}{}
PGP Public Key  =  FB 9B 31 21 04 1E 3A 33  C7 62 2F C0 CD 81 CA B5